# Uses of Class
org.apache.lucene.util.DocIdSetBuilder.BulkAdder

Packages that use DocIdSetBuilder.BulkAdder
Package
Description
org.apache.lucene.util
Some utility classes.

## Uses of DocIdSetBuilder.BulkAdder in org.apache.lucene.util

Methods in org.apache.lucene.util that return DocIdSetBuilder.BulkAdder
Modifier and Type
Method
Description
`DocIdSetBuilder.BulkAdder`
DocIdSetBuilder.`grow(int numDocs)`
Reserve space and return a `DocIdSetBuilder.BulkAdder` object that can be used to add up to `numDocs` documents.